<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="35548cfbc8b752fd56242009d747bb2b">
  <dict>
    <!--2023-01-31 11:50:04.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:50:04.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
